<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="1bc3dd90-396d-4337-a6ab-1c46554d0f5f">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003001000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:0040101:8194" DateCreated="2018-12-29">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:2296</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:00:0000000:195</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>44000</Area>
                    <Inaccuracy>73</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>ООО "Маслово" отделение Лунево, бывшее ТОО "Луневское"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, ООО "Маслово" отделение Лунево, бывшее ТОО "Луневское"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, ООО "Маслово" отделение Лунево, бывшее ТОО "Луневское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="231440">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-20</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2018-12-29">
                        <Area>
                            <Type>009</Type>
                            <Area>17379.04</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2018-12-29">
                        <Area>
                            <Type>009</Type>
                            <Area>5767.87</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2018-12-29">
                        <Area>
                            <Type>009</Type>
                            <Area>3754.06</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-110 Мценск-Орёл (часть 3)</CodeZoneDoc>
                        <AccountNumber>57:10-6.1659</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной линии передачи "Мценск-Орловская-районная" ЛЭП 220кВ</CodeZoneDoc>
                        <AccountNumber>57:10-6.2206</AccountNumber>
                        <ContentRestrictions>Ограничение использования объектов недвижимости в границах зоны предусмотрено Постановлением Совета Министров СССР от 26.03.1984 г. № 255 "Об утверждении правил охраны электрических сетей напряжением свыше 1000 вольт" п.11, 13</ContentRestrictions>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Куликовская-Шепино</CodeZoneDoc>
                        <AccountNumber>57:10-6.1460</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8234" DateCreated="2019-02-13">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>455</Area>
                    <Inaccuracy>15</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Платоновское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="2393.3">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-24</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-02-13"/>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Придорожная полоса автомагистрали М-2 "Крым" - от Москвы через Тулу, Орел, Курск, Белгород до границы с Украиной (на Харьков, Днепропетровск, Симферополь), подъезды к городам Тула, Орел, Курск, Белгород км 304 км 456 в границах Орловской области</CodeZoneDoc>
                        <AccountNumber>57:00-6.210</AccountNumber>
                        <ContentRestrictions>Приказ Минтранса РФ от 13 января 2010 г. № 5 "Об установлении и использовании полос отвода автомобильных дорог федерального значения" (Строительство, реконструкция в границах придорожных полос автомобильной дороги объектов капитального строительства, объектов, предназначенных для осуществления дорожной деятельности, объектов дорожного сервиса, установка рекламных конструкций, информационных щитов и указателей допускаются при наличии согласия в письменной форме владельца автомобильной дороги)</ContentRestrictions>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8279" DateCreated="2019-04-10">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:7681</CadastralNumber>
                    <CadastralNumber>57:10:0040101:7689</CadastralNumber>
                    <CadastralNumber>57:10:0040101:7698</CadastralNumber>
                    <CadastralNumber>57:10:0040101:8193</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>9704</Area>
                    <Inaccuracy>34</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="51043.04">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-04-10">
                        <Area>
                            <Type>009</Type>
                            <Area>220</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2019-04-10">
                        <Area>
                            <Type>009</Type>
                            <Area>147</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2019-04-10">
                        <Area>
                            <Type>002</Type>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2020-03-20">
                        <Area>
                            <Type>002</Type>
                            <Area>8405</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.448</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Постановление Правительства РФ "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах"</Name>
<Number>1083</Number>
<Date>2017-09-08</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2024-05-07">
                        <Area>
                            <Type>002</Type>
                            <Area>7</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.4332</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Об установлении публичного сервитута в целях складирования строительных и иных материалов, возведения некапитальных строений, сооружений (включая ограждения, бытовки, навесы) и (или) размещения строительной техники, которые необходимы для обеспечения строительства, реконструкции объекта трубопроводного транспорта федерального значения: «МНПП Рязань - Тула - Орел, участок Плавск - Стальной Конь. 327,7км - 330,9км. Реконструкция»</Name>
<Number>864</Number>
<Date>2024-04-04</Date>
<IssueOrgan>Администрация Орловского муниципального округа</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-110 Орловская (часть 4)</CodeZoneDoc>
                        <AccountNumber>57:10-6.297</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особым режимом использования (охранная зона) объекта электросетевого хозяйства "ЛЭП-110 Орловская" (на территории Орловского района)</CodeZoneDoc>
                        <AccountNumber>57:10-6.1799</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009 г. № 160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта: ВЛ-10 кВ Ф-37 ПС Володарская</CodeZoneDoc>
                        <AccountNumber>57:10-6.1566</AccountNumber>
                        <ContentRestrictions>Ограничения установлены согл.п.8-11 Правил установления ОЗ объектов электросет.хоз-ва и особых усл.использования земельных уч-в,расположенных в границах таких зон,утвержденных Постановлением Пр-ва РФ от 24.02.2009г.№160.8.В ОЗ запрещается осуществлять люб.действ,кот. могут нарушить безопасную раб. объектов электросет. хоз-ва,привести к их повреждению или уничтожению,повлечь причинение вреда жизни,здоровью гр. и имуществу физ. или юр.лиц,повлечь нанесение экологич.ущерба и возникновение пожаров,в т.ч:а)набрасывать на провода и опоры возд.ЛЭП посторонние предметы,подниматься на опоры возд.ЛЭП;б)размещ. люб.объекты и предметы(матер.)в пределах созданных в соотв.с треб.норм-тех док-в проходов и подъездов для доступа к объектам электросет.хоз-ва,проводить люб. работы и возводить сооруж.,кот. могут препятствовать доступу к объектам электросет.хоз-ва,без создания необх.для такого доступа проходов и подъездов;в)находиться в пределах огорожен. тер. и помещ. распределит. устр-в и подст.,откр.двери и люки распределит.устр-в и подст.,производить перекл. и подкл.в электр.сетях(не распростр. на работников,занятых выполнением разреш.в устан. порядке работ),разводить огонь в пределах ОЗ вводных и распределит.устр-в,подст.,возд.ЛЭП,кабел.ЛЭП;г)размещ.свалки;д)произв. работы ударными мех-ми,сбрасывать тяжести массой св.5 т,производить сброс и слив едких и корроз-х в-в и горюче-смаз. мат-в (в ОЗ подзем.кабел. ЛЭП).9.В ОЗ,устан.для объектов электросет.хоз-ва напряж.св.1000 В,помимо действ.,предусмотренных п.8 наст.Пр-л,запрещается:а)складировать или размещ. хранилища любых, в т.ч. горюче-смаз., мат-в;б)размещ.детские,спорт.площадки,стадионы,рынки,торг.точки,полевые станы,загоны для скота,гаражи,стоянки всех видов машин и мех-в,за искл.гаражей-стоянок автомобилей, принадлежащих физ. лицам,проводить любые мероприятия,связ. с большим скоплением людей,не занятых выполнением разреш. в устан. порядке работ (в ОЗ возд.ЛЭП);в)использовать любые летат.аппараты,в т.ч.возд.змеев,спорт.модели летат. ап-в (в ОЗ возд.ЛЭП);г)бросать якоря с судов и осуществлять их проход с отданными якорями,цепями,лотами,волокушами, тралами(в ОЗ подводных кабел.ЛЭП);д)осуществлять проход судов с поднятыми стрелами кранов и др. механизмов (в ОЗ возд.ЛЭП).10.В пределах ОЗ без письм. реш. о согласовании сетевых орг. юр. и физ.лицам запрещаются:а)стр-во,капит. ремонт,реконструкция или снос зданий,сооружений;б)горные,взрывные,мелиоративные работы,в т.ч. связ. с времен. затоплением земель;в)посадка и вырубка деревьев, куст-в;г)дноуглубительные, землечерпальные,погрузочно-разгрузочные раб.,добыча рыбы,др.водных жив.,раст. придонными орудиями лова,устр-во водопоев,колка,заготовка льда(в ОЗ подводных кабел.ЛЭП);д)проход судов,у кот. расст. по вертикали от верх. крайнего габарита с грузом или без груза до ниж. точки провеса проводов переходов возд.ЛЭП через водоемы менее мин. допуст. расст.,в т.ч. с учетом макс.уровня подъема воды при паводке;е)проезд машин и механизмов,имеющих общую высоту с грузом или без груза от поверх.дороги более 4,5 м(в ОЗ возд.ЛЭП);ж)земляные работы на глубине более 0,3 м(на вспахиваемых землях на глубине более 0,45 м),планировка грунта(в ОЗ подземных кабел.ЛЭП);з)полив с-х культур в случае,если высота струи воды может составить св.3 м(в ОЗ возд.ЛЭП);и)полевые с.-х. работы с прим. с.-х. машин и оборудования высотой более 4 м(в ОЗ возд.ЛЭП)или полевые с-х работы,связ. с вспашкой земли(в ОЗ кабел. ЛЭП).11.В ОЗ,устан.для объектов электросет.хоз-ва напряж.до 1000 В,помимо действий,предусмотренных п.10 наст.Пр-л,без письм. реш. о согласовании сетевых орг. запрещается:а)размещать детские,спорт.площадки,стадионы,рынки,торг.точки,полевые станы,загоны для скота,гаражи,стоянки всех видов машин,механизмов(в ОЗ возд.ЛЭП);б)складировать или размещать хранилища любых,в т.ч.горюче-смаз.,мат-в;в)устраивать причалы для стоянки судов,барж и плавучих кранов,бросать якоря с судов,осуществлять их проход с отданными якорями,цепями,лотами,волокушами,тралами(в ОЗ подводных кабел.ЛЭП).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Газопровод-отвод к ГРС Мценск 0-26 км"</CodeZoneDoc>
                        <AccountNumber>57:00-6.448</AccountNumber>
                        <ContentRestrictions>Постановление Правительства Российской Федерации "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах" №1083 от 08.09.2017г.
1. Для целей настоящих Правил магистральный газопровод может включать следующие объекты:
а) линейная часть магистрального газопровода;
б) компрессорные станции;
в) газоизмерительные станции;
г) газораспределительные станции, узлы и пункты редуцирования газа;
д) станции охлаждения газа;
е) подземные хранилища газа, включая трубопроводы, соединяющие объекты подземных хранилищ газа.
2. В охранных зонах запрещается:
а) перемещать, засыпать, повреждать и разрушать контрольно-измерительные и контрольно-диагностические пункты, предупредительные надписи, опознавательные и сигнальные знаки местонахождения магистральных газопроводов;
б) открывать двери и люки необслуживаемых усилительных пунктов на кабельных линиях связи, калитки ограждений узлов линейной арматуры, двери установок электрохимической защиты, люки линейных и смотровых колодцев, открывать и закрывать краны, задвижки, отключать и включать средства связи, энергоснабжения, устройства телемеханики магистральных газопроводов;
в) устраивать свалки, осуществлять сброс и слив едких и коррозионно-агрессивных веществ и горюче-смазочных материалов;
г) складировать любые материалы, в том числе горюче-смазочные, или размещать хранилища любых материалов;
д) повреждать берегозащитные, водовыпускные сооружения, земляные и иные сооружения (устройства), предохраняющие магистральный газопровод от разрушения;
е) осуществлять постановку судов и плавучих объектов на якорь, добычу морских млекопитающих, рыболовство придонными орудиями добычи (вылова) водных биологических ресурсов, плавание с вытравленной якорь-цепью;
ж) проводить дноуглубительные и другие работы, связанные с изменением дна и берегов водных объектов, за исключением работ, необходимых для технического обслуживания объекта магистрального газопровода;
з) проводить работы с использованием ударно-импульсных устройств и вспомогательных механизмов, сбрасывать грузы;
и) осуществлять рекреационную деятельность, кроме деятельности, предусмотренной подпунктом "ж" пункта 6 настоящих Правил, разводить костры и размещать источники огня;
к) огораживать и перегораживать охранные зоны;
л) размещать какие-либо здания, строения, сооружения, не относящиеся к объектам, указанным в пункте 2 настоящих Правил, за исключением объектов, указанных в подпунктах "д" - "к" и "м" пункта 6 настоящих Правил;
м) осуществлять несанкционированное подключение (присоединение) к магистральному газопроводу.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Публичный сервитут в целях складирования строительных и иных материалов, размещения временных или вспомогательных сооружений (включая ограждения, бытовки, навесы) и строительной техники, которые необходимы для обеспечения реконструкции объекта федерального значения</CodeZoneDoc>
                        <AccountNumber>57:10-6.4332</AccountNumber>
                        <ContentRestrictions>Публичный сервитут. Цель установления публичного сервитута: для складирования строительных и иных материалов, возведения некапитальных строений, сооружений (включая ограждения, бытовки, навесы) и (или) размещения строительной техники, которые необходимы для обеспечения строительства, реконструкции объекта трубопроводного транспорта федерального значения: "МНПП Рязань - Тула - Орел, участок Плавск - Стальной Конь. 327,7км-330,9км. Реконструкция". Срок установления сервитута с 18.04.2024 по 01.11.2025 Обладатель публичного сервитута: Акционерное Общество "Транснефть - Верхняя Волга", ИНН 5260900725 ОГРН 1025203014748. адрес юридического лица: 603006, Нижегородская область, г. Нижний Новгород, пер. Гранитный, д. 4/1</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8280" DateCreated="2019-04-10">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:7681</CadastralNumber>
                    <CadastralNumber>57:10:0040101:7689</CadastralNumber>
                    <CadastralNumber>57:10:0040101:7698</CadastralNumber>
                    <CadastralNumber>57:10:0040101:8193</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>304683</Area>
                    <Inaccuracy>193</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1602632.58">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2020-03-20">
                        <Area>
                            <Type>002</Type>
                            <Area>2137</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.448</AccountNumber>
                            <Document>
<CodeDocument>558401020300</CodeDocument>
<Name>Постановление Правительства РФ "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах"</Name>
<Number>1083</Number>
<Date>2017-09-08</Date>
<IssueOrgan>Правительство РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2023-07-17">
                        <Area>
                            <Type>002</Type>
                            <Area>71205</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.555</AccountNumber>
                            <Document>
<CodeDocument>558264000000</CodeDocument>
<Name>Решение суда</Name>
<Number>А48-4963/2022</Number>
<Date>2022-10-14</Date>
<IssueOrgan>Арбитражный суд Орловской области (судья Аксенова Т.В.)
</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2024-05-07">
                        <Area>
                            <Type>002</Type>
                            <Area>4202</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.4332</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Об установлении публичного сервитута в целях складирования строительных и иных материалов, возведения некапитальных строений, сооружений (включая ограждения, бытовки, навесы) и (или) размещения строительной техники, которые необходимы для обеспечения строительства, реконструкции объекта трубопроводного транспорта федерального значения: «МНПП Рязань - Тула - Орел, участок Плавск - Стальной Конь. 327,7км - 330,9км. Реконструкция»</Name>
<Number>864</Number>
<Date>2024-04-04</Date>
<IssueOrgan>Администрация Орловского муниципального округа</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2024-09-12">
                        <Area>
                            <Type>002</Type>
                            <Area>17236</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:00-6.611</AccountNumber>
                            <Document>
<CodeDocument>558401020000</CodeDocument>
<Name>Приказ "Об утверждении графического описания местоположения границ минимальных расстояний до магистрального нефтепродуктопровода "Сооружение" и перечня координат характерных точек этих границ"</Name>
<Number>1163</Number>
<Date>2024-08-30</Date>
<IssueOrgan>Министерство энергетики РФ</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона объекта "Газопровод-отвод к ГРС Мценск 0-26 км"</CodeZoneDoc>
                        <AccountNumber>57:00-6.448</AccountNumber>
                        <ContentRestrictions>Постановление Правительства Российской Федерации "Об утверждении Правил охраны магистральных газопроводов и о внесении изменений в Положение о представлении в федеральный орган исполнительной власти (его территориальные органы), уполномоченный Правительством Российской Федерации на осуществление государственного кадастрового учета, государственной регистрации прав, ведение Единого государственного реестра недвижимости и предоставление сведений, содержащихся в Едином государственном реестре недвижимости, федеральными органами исполнительной власти, органами государственной власти субъектов Российской Федерации и органами местного самоуправления дополнительных сведений, воспроизводимых на публичных кадастровых картах" №1083 от 08.09.2017г.
1. Для целей настоящих Правил магистральный газопровод может включать следующие объекты:
а) линейная часть магистрального газопровода;
б) компрессорные станции;
в) газоизмерительные станции;
г) газораспределительные станции, узлы и пункты редуцирования газа;
д) станции охлаждения газа;
е) подземные хранилища газа, включая трубопроводы, соединяющие объекты подземных хранилищ газа.
2. В охранных зонах запрещается:
а) перемещать, засыпать, повреждать и разрушать контрольно-измерительные и контрольно-диагностические пункты, предупредительные надписи, опознавательные и сигнальные знаки местонахождения магистральных газопроводов;
б) открывать двери и люки необслуживаемых усилительных пунктов на кабельных линиях связи, калитки ограждений узлов линейной арматуры, двери установок электрохимической защиты, люки линейных и смотровых колодцев, открывать и закрывать краны, задвижки, отключать и включать средства связи, энергоснабжения, устройства телемеханики магистральных газопроводов;
в) устраивать свалки, осуществлять сброс и слив едких и коррозионно-агрессивных веществ и горюче-смазочных материалов;
г) складировать любые материалы, в том числе горюче-смазочные, или размещать хранилища любых материалов;
д) повреждать берегозащитные, водовыпускные сооружения, земляные и иные сооружения (устройства), предохраняющие магистральный газопровод от разрушения;
е) осуществлять постановку судов и плавучих объектов на якорь, добычу морских млекопитающих, рыболовство придонными орудиями добычи (вылова) водных биологических ресурсов, плавание с вытравленной якорь-цепью;
ж) проводить дноуглубительные и другие работы, связанные с изменением дна и берегов водных объектов, за исключением работ, необходимых для технического обслуживания объекта магистрального газопровода;
з) проводить работы с использованием ударно-импульсных устройств и вспомогательных механизмов, сбрасывать грузы;
и) осуществлять рекреационную деятельность, кроме деятельности, предусмотренной подпунктом "ж" пункта 6 настоящих Правил, разводить костры и размещать источники огня;
к) огораживать и перегораживать охранные зоны;
л) размещать какие-либо здания, строения, сооружения, не относящиеся к объектам, указанным в пункте 2 настоящих Правил, за исключением объектов, указанных в подпунктах "д" - "к" и "м" пункта 6 настоящих Правил;
м) осуществлять несанкционированное подключение (присоединение) к магистральному газопроводу.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона минимальных расстояний газопровод-отвод к ГРС Мценск 0-26км</CodeZoneDoc>
                        <AccountNumber>57:00-6.555</AccountNumber>
                        <ContentRestrictions>В соответствии с СП 36.13330.2012 Магистральные трубопроводы. Актуализированная редакция СНиП 2.05.06-85* установлены минимальные расстояния от трубопроводов до городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т.д.); жилых зданий 3-этажных и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций водопроводных, не относящихся к магистральному трубопроводу, мосты железных дорог общей сети и автомобильных дорог I и II категорий с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 ; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Установку запорной арматуры и продувочных свечей следует предусматривать на расстоянии от зданий и сооружений, не относящихся к газопроводу, не менее 300 м.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Публичный сервитут в целях складирования строительных и иных материалов, размещения временных или вспомогательных сооружений (включая ограждения, бытовки, навесы) и строительной техники, которые необходимы для обеспечения реконструкции объекта федерального значения</CodeZoneDoc>
                        <AccountNumber>57:10-6.4332</AccountNumber>
                        <ContentRestrictions>Публичный сервитут. Цель установления публичного сервитута: для складирования строительных и иных материалов, возведения некапитальных строений, сооружений (включая ограждения, бытовки, навесы) и (или) размещения строительной техники, которые необходимы для обеспечения строительства, реконструкции объекта трубопроводного транспорта федерального значения: "МНПП Рязань - Тула - Орел, участок Плавск - Стальной Конь. 327,7км-330,9км. Реконструкция". Срок установления сервитута с 18.04.2024 по 01.11.2025 Обладатель публичного сервитута: Акционерное Общество "Транснефть - Верхняя Волга", ИНН 5260900725 ОГРН 1025203014748. адрес юридического лица: 603006, Нижегородская область, г. Нижний Новгород, пер. Гранитный, д. 4/1</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <Description>Границы минимальных расстояний до магистрального нефтепродуктопровода «Сооружение»</Description>
                        <CodeZoneDoc>Границы минимальных расстояний до магистрального нефтепродуктопровода «Сооружение»</CodeZoneDoc>
                        <AccountNumber>57:00-6.611</AccountNumber>
                        <ContentRestrictions>Границы минимальных расстояний. Ограничения устанавливаются в соответствии с п.7.15 СП 36.13330.2012 СНиП 2.05.06-85* «Магистральные трубопроводы», утвержденного приказом Федерального агентства по строительству и жилищно-коммунальному хозяйству от 25.12.2012 N108/ГС. Минимальные расстояния от магистрального трубопровода до зданий, строений и сооружений, не относящихся к объектам магистральных нефтепроводов и нефтепродуктопроводов, определены указанным СП, в соответствии с требованиями которого в границах зон минимальных расстояний магистральных трубопроводов не допускается размещение и строительство на расстоянии 100 м от оси нефтепродуктопровода в каждую сторону следующих объектов: городов и других населенных пунктов; коллективных садов с садовыми домиками, дачных поселков; отдельных промышленных и сельскохозяйственных предприятий; тепличных комбинатов и хозяйств; птицефабрик; молокозаводов; карьеров разработки полезных ископаемых; гаражей и открытых стоянок для автомобилей индивидуальных владельцев на количество автомобилей более 20; отдельно стоящих зданий с массовым скоплением людей (школы, больницы, клубы, детские сады и ясли, вокзалы и т. д.); жилых зданий 3 этажные и выше; железнодорожных станций; аэропортов; морских и речных портов и пристаней; гидроэлектростанций; гидротехнических сооружений морского и речного транспорта; очистных сооружений и насосных станций относящихся к магистральному трубопроводу; мостов железных дорог общей сети и автомобильных дорог категорий I и II с пролетом свыше 20 м (при прокладке нефтепроводов и нефтепродуктопроводов ниже мостов по течению); складов легковоспламеняющихся и горючих жидкостей и газов с объемом хранения свыше 1000 м3; автозаправочных станций; мачт (башен) и сооружений многоканальной радиорелейной линии технологической связи трубопроводов, мачт (башен) и сооружений многоканальной радиорелейной линии связи операторов связи - владельцев коммуникаций. Кроме того, иные минимальные расстояния от оси нефтепродуктопровода принимаются в зависимости от размещаемых зданий, строений, сооружений и иных объектов и устанавливается в соответствии с п. 2 - 17 Таблицы 4 СП.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8282" DateCreated="2019-04-10">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:7681</CadastralNumber>
                    <CadastralNumber>57:10:0040101:7689</CadastralNumber>
                    <CadastralNumber>57:10:0040101:7698</CadastralNumber>
                    <CadastralNumber>57:10:0040101:8193</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>7693</Area>
                    <Inaccuracy>31</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247831000</OKATO>
                            <KLADR>5700100300000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Складские площадки" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="1897863.1">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-07-16</DateEntering>
                    <ApplicationDate>2025-06-30</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000174</Number>
                        <Date>2025-07-15</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8367" DateCreated="2019-05-21">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:0040101:9410</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3800</Area>
                    <Inaccuracy>43</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                            <Other>район пер Силикатный</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское, район пер Силикатный</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское, район пер Силикатный</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="20140">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Орловском муниципальном округе</CodeZoneDoc>
                        <AccountNumber>57:10-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8400" DateCreated="2019-06-17">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>4061</Area>
                    <Inaccuracy>22</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Платоновское" Type="с/п"/>
                            <Other>Российская Федерация, район пер. Силикатный</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское, район пер. Силикатный</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Платоновское, район пер. Силикатный</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="21523.3">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8426" DateCreated="2019-07-26">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:2296</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>44000</Area>
                    <Inaccuracy>1835</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>ООО "Маслово" отделение Лунево, бывшее ТОО "Луневское"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, ООО "Маслово" отделение Лунево, бывшее ТОО "Луневское"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, ООО "Маслово" отделение Лунево, бывшее ТОО "Луневское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="231440">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-07-26">
                        <Area>
                            <Type>009</Type>
                            <Area>88</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной ЛЭП-35 Куликовская-Шепино</CodeZoneDoc>
                        <AccountNumber>57:10-6.1460</AccountNumber>
                        <ContentRestrictions>-</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8451" DateCreated="2019-08-19">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:2914</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>154000</Area>
                    <Inaccuracy>137</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СП "Ступишино"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, СП "Ступишино"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, СП "Ступишино"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="917840">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8452" DateCreated="2019-08-19">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:2914</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>77000</Area>
                    <Inaccuracy>97</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СП "Ступишино"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, СП "Ступишино"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, СП "Ступишино"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="458920">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8453" DateCreated="2019-08-19">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:2914</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>77000</Area>
                    <Inaccuracy>97</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <Other>СП "Ступишино"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, СП "Ступишино"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, СП "Ступишино"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="458920">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8497" DateCreated="2019-10-09">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:6437</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>476432</Area>
                    <Inaccuracy>242</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Большекуликовское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Большекуликовское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Большекуликовское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="2839534.72">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-10-07">
                        <Area>
                            <Type>009</Type>
                            <Area>415</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.1892</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2015-12-02</Date>
<IssueOrgan>ИП Лукьянчиков М.Л.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона с особыми условиями использования территорий "ВОЛС "Отводы от трассы Орел-Верховье-Ливны на БС "Красная звезда МЦ", расположенная: Орловская область, Орловский район, Большекуликовское с/пос, п. Красная Звезда, д. Домнино, д. Кривая Лука, д. Лукьянчиково; Троицкое с/пос, д.Хутор Степь.</CodeZoneDoc>
                        <AccountNumber>57:10-6.1892</AccountNumber>
                        <ContentRestrictions>Правила охраны линий и сооружений связи Российской Федерации&#xD;
утверждены Постановлением Правительства РФ от 09.06.1995г. №578 "Об утверждении Правил охраны линий и сооружений связи&#xD;
Российской Федерации"&#xD;
Особенности производства работ в пределах охранных зон линий связи и линий радиофикации&#xD;
1. На производство всех видов работ, связанных с вскрытием грунта в охранной зоне линии связи или линии радиофикации (за исключением вспашки на глубину не более 0,3 метра) на принадлежащем юридическому или физическому лицу земельном участке, заказчиком (застройщиком) должно быть получено письменное согласие от предприятия, в ведении которого находится эта линия связи ими линии радиофикации.&#xD;
Письменное согласие должно быть получено также на строительные, ремонтные и другие работы, которые выполняются в зонах без проекта и при производстве которых могут быть повреждены линии связи и линии радиофикации (рытье ям, устройство временных съездов дорог, провоз под проводами грузов, габариты которых равны или превышают высоту подвески опор и т.д.).&#xD;
Для выявления места расположения подземных сооружений связи в зоне производства указанных работ должно быть получено письменное разрешение в специально уполномоченных на то органах контроля и надзора.&#xD;
2. Заказчик (застройщик), производящий работы в охранной зоне кабельной линии связи, не позднее чем за 3 суток (исключая выходные и праздничные дни) до начала работ обязан вызвать представителя предприятия, в ведении которого находится эта линия, для установления по технической документации и методом шурфования точного местонахождения подземных кабелей связи и других сооружений кабельной линии (подземных усилительных и регенерационных пунктов, телефонной канализации со смотровыми устройствами, контуров заземления) и определения глубины их залегания.&#xD;
3. Место расположения подземных сооружений связи уточняется по всей длине действующего подземного кабеля связи в зоне производства работ предприятием, эксплуатирующим линию связи или линию радиофикации, и обозначается вешками высотой 1,5 - 2 метра, которые устанавливаются на прямых участках трассы через 10 - 15 метров, у всех точек отклонений от прямолинейной оси трассы более чем на 0,5 метра, на всех поворотах трассы, а также на границах разрытия грунта, где работы должны выполняться ручным способом. Работы по установке предупредительного знака, вешек и открытию шурфов выполняются силами и средствами заказчика (застройщика) в присутствии представителя предприятия, эксплуатирующего кабельную линию связи, либо силами этого предприятия за счет средств заказчика (застройщика).&#xD;
До обозначения трассы вешками и прибытия представителя предприятия, эксплуатирующего кабельную линию связи, проведение земельных работ не допускается.&#xD;
Помимо вешек может устанавливаться предупредительный знак, который представляет собой окрашенный в светлый тон металлический прямоугольник размером 400 х 300 миллиметров с изображением молнии красного цвета, надписью "Копать запрещается, охранная зона кабеля", указанием размеров охранной зоны, адреса (названия населенного пункта) и номер телефона (черным цветом) предприятия, эксплуатирующего кабельную линию связи.&#xD;
Знак устанавливается на столбе на высоте 1,7 метра над поверхностью земли.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8498" DateCreated="2019-10-09">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:6437</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>476432</Area>
                    <Inaccuracy>242</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Большекуликовское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Большекуликовское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Большекуликовское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="2839534.72">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-10-07">
                        <Area>
                            <Type>009</Type>
                            <Area>1743</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.1892</AccountNumber>
                            <Document>
<CodeDocument>558252000000</CodeDocument>
<Name>Карта(план) на электронном носителе</Name>
<Number>б/н</Number>
<Date>2015-12-02</Date>
<IssueOrgan>ИП Лукьянчиков М.Л.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация детского отдыха, туризма и стрелково-охотничьего спорта "Орловчанка" в Орловском муниципальном округу</CodeZoneDoc>
                        <AccountNumber>57:10-11.4</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона с особыми условиями использования территорий "ВОЛС "Отводы от трассы Орел-Верховье-Ливны на БС "Красная звезда МЦ", расположенная: Орловская область, Орловский район, Большекуликовское с/пос, п. Красная Звезда, д. Домнино, д. Кривая Лука, д. Лукьянчиково; Троицкое с/пос, д.Хутор Степь.</CodeZoneDoc>
                        <AccountNumber>57:10-6.1892</AccountNumber>
                        <ContentRestrictions>Правила охраны линий и сооружений связи Российской Федерации&#xD;
утверждены Постановлением Правительства РФ от 09.06.1995г. №578 "Об утверждении Правил охраны линий и сооружений связи&#xD;
Российской Федерации"&#xD;
Особенности производства работ в пределах охранных зон линий связи и линий радиофикации&#xD;
1. На производство всех видов работ, связанных с вскрытием грунта в охранной зоне линии связи или линии радиофикации (за исключением вспашки на глубину не более 0,3 метра) на принадлежащем юридическому или физическому лицу земельном участке, заказчиком (застройщиком) должно быть получено письменное согласие от предприятия, в ведении которого находится эта линия связи ими линии радиофикации.&#xD;
Письменное согласие должно быть получено также на строительные, ремонтные и другие работы, которые выполняются в зонах без проекта и при производстве которых могут быть повреждены линии связи и линии радиофикации (рытье ям, устройство временных съездов дорог, провоз под проводами грузов, габариты которых равны или превышают высоту подвески опор и т.д.).&#xD;
Для выявления места расположения подземных сооружений связи в зоне производства указанных работ должно быть получено письменное разрешение в специально уполномоченных на то органах контроля и надзора.&#xD;
2. Заказчик (застройщик), производящий работы в охранной зоне кабельной линии связи, не позднее чем за 3 суток (исключая выходные и праздничные дни) до начала работ обязан вызвать представителя предприятия, в ведении которого находится эта линия, для установления по технической документации и методом шурфования точного местонахождения подземных кабелей связи и других сооружений кабельной линии (подземных усилительных и регенерационных пунктов, телефонной канализации со смотровыми устройствами, контуров заземления) и определения глубины их залегания.&#xD;
3. Место расположения подземных сооружений связи уточняется по всей длине действующего подземного кабеля связи в зоне производства работ предприятием, эксплуатирующим линию связи или линию радиофикации, и обозначается вешками высотой 1,5 - 2 метра, которые устанавливаются на прямых участках трассы через 10 - 15 метров, у всех точек отклонений от прямолинейной оси трассы более чем на 0,5 метра, на всех поворотах трассы, а также на границах разрытия грунта, где работы должны выполняться ручным способом. Работы по установке предупредительного знака, вешек и открытию шурфов выполняются силами и средствами заказчика (застройщика) в присутствии представителя предприятия, эксплуатирующего кабельную линию связи, либо силами этого предприятия за счет средств заказчика (застройщика).&#xD;
До обозначения трассы вешками и прибытия представителя предприятия, эксплуатирующего кабельную линию связи, проведение земельных работ не допускается.&#xD;
Помимо вешек может устанавливаться предупредительный знак, который представляет собой окрашенный в светлый тон металлический прямоугольник размером 400 х 300 миллиметров с изображением молнии красного цвета, надписью "Копать запрещается, охранная зона кабеля", указанием размеров охранной зоны, адреса (названия населенного пункта) и номер телефона (черным цветом) предприятия, эксплуатирующего кабельную линию связи.&#xD;
Знак устанавливается на столбе на высоте 1,7 метра над поверхностью земли.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:10:0040101:8499" DateCreated="2019-10-09">
                <CadastralBlock>57:10:0040101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:10:0040101:6437</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:10:0000000:2034</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>125136</Area>
                    <Inaccuracy>124</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54247000000</OKATO>
                            <KLADR>5700100000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <SovietVillage Name="Большекуликовское" Type="с/п"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Орловский, с/п Большекуликовское</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Орловский, с/п Большекуликовское</ReadableAddress>
                    </Address>
                </Location>
                <Category>003001000000</Category>
                <Utilization Utilization="141001000000" ByDoc="Для сельскохозяйственного использования" PermittedUseText="Для сельскохозяйственного производства"/>
                <CadastralCost Value="745810.56">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-10-07">
                        <Area>
                            <Type>009</Type>
                            <Area>167</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.922</AccountNumber>
                            <Document>
<CodeDocument>558199000000</CodeDocument>
<Name>Сопроводительное письмо</Name>
<Number>63</Number>
<Date>2018-06-05</Date>
<IssueOrgan>ПАО "ВымпелКом", представитель по доверенности Чувашова О.В</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2019-10-07">
                        <Area>
                            <Type>009</Type>
                            <Area>83</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:10-6.367</AccountNumber>
                            <Document>
<CodeDocument>558203000000</CodeDocument>
<Name>Карта (план)</Name>
<Number>б/н</Number>
<Date>2013-01-28</Date>
<IssueOrgan>Рыльская М.Ю.</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Орловском муниципальном округе участок №1</CodeZoneDoc>
                        <AccountNumber>57:10-11.3</AccountNumber>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона инженерных коммуникаций "Транспортная сеть ОАО "ВымпелКом". "Би Нет-200,300". Волоконно-оптическая линия передач (ВОЛП) "Орел-Чернь" в административных границах Орловского района Орловской области"</CodeZoneDoc>
                        <AccountNumber>57:10-6.922</AccountNumber>
                        <ContentRestrictions>Согласно Постановлению N578 от 9 июня 1995 г. "ОБ УТВЕРЖДЕНИИ ПРАВИЛ ОХРАНЫ ЛИНИЙ И СООРУЖЕНИЙ СВЯЗИ РОССИЙСКОЙ ФЕДЕРАЦИИ" в пределах охранных зон линий и сооружений связи запрещается: а) осуществлять всякого рода строительные, монтажные и взрывные работы, планировку грунта землеройными механизмами (за исключением зон песчаных барханов) и земляные работы (за исключением вспашки на глубину не более 0,3 метра); б) производить геолого-съемочные, поисковые, геодезические и другие изыскательские работы, которые связаны с бурением скважин, шурфованием, взятием проб грунта, осуществлением взрывных работ; в) производить посадку деревьев, располагать полевые станы, содержать скот, складировать материалы, корма и удобрения, жечь костры, устраивать стрельбища; г) устраивать проезды и стоянки автотранспорта, тракторов и механизмов, провозить негабаритные грузы под проводами воздушных линий связи и линий радиофикации, строить каналы (арыки), устраивать заграждения и другие препятствия; д) устраивать причалы для стоянки судов, барж и плавучих кранов, производить погрузочно-разгрузочные, подводно-технические, дноуглубительные и землечерпательные работы, выделять рыбопромысловые участки, производить добычу рыбы, других водных животных, а также водных растений придонными орудиями лова, устраивать водопои, производить колку и заготовку льда. Судам и другим плавучим средствам запрещается бросать якоря, проходить с отданными якорями, цепями, лотами, волокушами и тралами; е) производить строительство и реконструкцию линий электропередач, радиостанций и других объектов, излучающих электромагнитную энергию и оказывающих опасное воздействие на линии связи и линии радиофикации; ж) производить защиту подземных коммуникаций от коррозии без учета проходящих подземных кабельных линий связи. Юридическим и физическим лицам запрещается производить всякого рода действия, которые могут нарушить нормальную работу линий связи и линий радиофикации, в частности: а) производить снос и реконструкцию зданий и мостов, осуществлять переустройство коллекторов, туннелей метрополитена и железных дорог, где проложены кабели связи, установлены столбы воздушных линий связи и линий радиофикации, размещены технические сооружения радиорелейных станций, кабельные ящики и распределительные коробки, без предварительного выноса заказчиками (застройщиками) линий и сооружений связи, линий и сооружений радиофикации по согласованию с предприятиями, в ведении которых находятся эти линии и сооружения; б) производить засыпку трасс подземных кабельных линий связи, устраивать на этих трассах временные склады, стоки химически активных веществ и свалки промышленных, бытовых и прочих отходов, ломать замерные, сигнальные, предупредительные знаки и телефонные колодцы; в) открывать двери и люки необслуживаемых усилительных и регенерационных пунктов (наземных и подземных) и радиорелейных станций, кабельных колодцев телефонной канализации, распределительных шкафов и кабельных ящиков, а также подключаться к линиям связи (за исключением лиц, обслуживающих эти линии); г) огораживать трассы линий связи, препятствуя свободному доступу к ним технического персонала; д) самовольно подключаться к абонентской телефонной линии и линии радиофикации в целях пользования услугами связи; е) совершать иные действия, которые могут причинить повреждения сооружениям связи и радиофикации (повреждать опоры и арматуру воздушных линий связи, обрывать провода, набрасывать на них посторонние предметы и другое).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи "ВЛ-10кВ Ф-2 ПС Куликовская"</CodeZoneDoc>
                        <AccountNumber>57:10-6.367</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
